/*

OneTel Template

http://www.templatemo.com/tm-468-onetel


*/
/*id mesnaje*/
#mensaje{
width:100%;

}

/*cursoc onduccion*/
#color h5{
color:#000;
}
/**/

#cursos h2{
color:#000;
}
/*texto de correo de enviado formulario*/
#enviado h2{
color:#000;
}
#enviado a{
color:#000;
}

/* comienzo contacto  despegable*/
#cont2{
	display: inline-block;
    max-width: 70%;
    margin-bottom: 5px;
    font-weight: 700;
}
    /* fin despegable contacto */

/*legalll*/
#legal{
	color:#000;
}
/*legal css titulo*/

/*fondo  texto imagen  principal */
#fondo{
	 background-color:#F59A1B;
	 opacity:0.9; /* Opacidad 60% */
}
#fondo  h1{
	color:#0067A8;
}


#fondo  h2{
	color:#f0fffb;
}

/*fondo  texto imagen principal  */

/*texto pagian nosotros titulo*/
#nosotros {
	color:#292f2e;
}

/*fin nosotros */


.cursos{
	 background-color:#FFF;
}

.cursos p {
	 color:#0c0c0c;
}

.cursos h3,h4 {
	 color:#0c0c0c;
}


.contacto {
	 background-color:#FFF;
}
.contacto h3,h4 {
	 color:#0c0c0c;
}





body
	{
	
	/*background-color:#e0e0e0;*/
	background-image:url(../images/fondo.png);
		
	
	
		
    color: #909290;
		font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	}

@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

/* heading section */
h1,h2,h3,h4 {
  color: #fff;
  font-weight: bold;
}

h1,h2 {
  font-size: 30px;
}

/* images retina */
img {
  max-width: 100%;
  height: auto;
}

/* button section */
.btn {
  background: transparent;
  border: 2px solid #8e8a8a;
  border-radius: 0px;
  box-shadow: none;
  color: #fff;
  padding: 12px 18px;
  font-size: 13px;
  font-weight: bold;
  transition: all 0.4s ease-in;
}
.btn:hover {
  background: #ffff;
  border-color: transparent;
}

.email {
	margin-top: 10px;
	padding: 8px 12px;
}

/* navigation */

.navbar-default {
    background: #2b2929;
    border: none;
    border-left: 6px solid #f69a1b;
    padding-right: 40px;
    margin: 0 !important;
    position: relative;
    top: 20px;

  }
.navbar-default .navbar-brand {
    font-size: 40px;
    line-height: 40px;
    padding-top: 4px;
   }

 
 
 
 
 .navbar-default .navbar-nav li a {
  color: #f2f2f2;
  font-size: 13px;
  font-weight: 400;
  line-height: 40px;
  transition: all 0.4s ease-in;
  text-decoration:none;
  display:block;
  
 
 }
 
 
 
 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color:#f69a1b;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  	color: #ffa500;
  	background-color: transparent;
}
.navbar-default .navbar-toggle {
  	background: #00b68c;;
  	border-radius: 0px;
   	border: none;
   	margin-top: 20px;
   	margin-bottom: 30px;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent 
}


.navbar-default .navbar-nav li a:active {
	background: #333;
}


/*menu Drop-down*/

.navbar-default .navbar-nav li ul#menu2 {
				display:none;
				position:absolute;
				min-width:180px;
				list-style:none;
				z-index:15;
			}

.navbar-default .navbar-nav li:hover > ul#menu2 {
				display:block;
					background: #f69a1b;
			}
			
.navbar-default .navbar-nav li ul#menu2 li {
				position:aboslute;
			}
			
	
.navbar-default .navbar-nav >li ul#menu2 li a:hover  {
	position:aboslute;
   color:#0a0a0a;


}
/*end Drop-down menu */
			
/* home section */
#home {
  background: url('../images/home.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 180px;
  padding-bottom: 100px;
}
#home h1,
#home h3 {
  line-height: 30px;
  font-size: 40px;
}

/* divider section */
.divider {
  color: #fff;
  text-align: center;
}
.divider .fa {
  border: 2px solid #fff;
  border-radius: 50%;
  font-size: 32px;
  width: 80px;
  height: 80px;
  line-height: 76px;
  text-transform: capitalize;
}
.divider h2 {
  padding-bottom: 4px;
}
.divider .divider-wrapper {
  padding: 40px 20px 40px 20px;
  position: relative;
  bottom: 40px;
  transition: all 0.4s ease-in;
}
.divider .divider-wrapper:hover {
  bottom: 60px;
  cursor: pointer;
}
.divider .divider-one {
  background: #FFAB36;
}
.divider .divider-two {
  background: #080808;
}
.divider .divider-three {
  background: #1BA1F5;
}

/* about section pagina nosotros  */
#about-header {
  background: url('../images/home.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}
#about {
  padding-top: 60px;
}
#about .container {
  /*background: #142510;*/
  background:#303e3b;
  
}
#about .col-md-6 {
  padding: 0;
  margin: 0;
}
#about .about-des {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 20px;
}
#about .btn {
  margin-top: 30px;
}

/* team section */
#team {
  padding-top: 10px;
  padding-bottom: 80px;
}
#team h2 {
  padding-bottom: 30px;
  text-align: center;
}
#team h3 {
  padding-bottom: 10px;
}
#team .team-wrapper {
  border: 2px solid #303030;
  padding: 20px;
}
#team h4 {
  color: #00b68c;
}
#team img {
  opacity: 0.8;
}
#team hr {
  border-color: #303030;
  margin-top: 0px;
  margin-bottom: 10px;
}
#team strong {
  display: inline-block;
  padding-top: 12px;
  padding-bottom: 10px;
}
#team .progress {
  border-radius: 0px;
  height: 4px;
}

/* cursos section */
#portfolio-header {
  background: url('../images/home.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 100px;
  padding-top: 160px;
}
#portfolio {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 60px;
  }
#portfolio h2 {
  padding-bottom: 20px;
}
#portfolio .col-md-4,
#portfolio .col-md-3 {
  padding: 0;
  margin: 0;
}
#portfolio img {
  width: 100%;
  transition: all 0.4s ease-in;
  opacity: 0.8;
}
#portfolio img:hover {
  opacity: 1;
}
#portfolio .btn {
  margin-top: 30px;
}

/* contact section */
#contact-header {
  background: url('../images/contact-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 150px;
  padding-top: 160px;
}
#contact {
  padding-top: 60px;
  padding-bottom: 60px;
}
#contact h2 {
  text-align: center;
  padding-bottom: 30px;
}
#contact .form-control {
  background: #f69a1b;
 
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
  transition: all 0.4s ease-in;
  color: #fff;
}
#contact .form-control:focus {
  background: #404040;
}
#contact input {
  height: 53px;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}
#map-canvas
  {
    border: none;
    width: 100%;
    height: 300px;
  }

/* footer section */
footer {
  background:#2b2929;
  color:#FFF;

  padding-top: 60px;
  padding-bottom: 60px;
}
footer .fa {
	font-size: 18px;
	margin-right: 10px;
	padding: 5px;
}
footer h3 {
  padding-bottom: 10px;
}
footer .newsletter p {
  padding-bottom: 10px;
}
footer .form-control {
  background: transparent;
  border: 2px solid #fff;
  border-radius: 0px;
  padding-bottom: 10px;
}

footer .form-control:focus,
footer .form-control:hover {
	color: #fff;
  	background: #806040;
  	border-color: transparent;
}
footer .input-group-addon {
  background: #fff;
}
footer a, footer a:visited {
  font-size: 14px;
  color: #fcfffc;
}
footer a:hover {
  color: #fff;
  text-decoration: none;
}

/* copyright section */
.copyright {
	margin: 10px 0px;
}
.copyright p {
  padding-top: 20px;
}
.social-icons {
  padding: 0px;
  margin: 0px;
}
.social-icons li {
  display: inline-block;
  list-style: none;
  background: #F59A1B;
  margin: 10px 0px 0px 0px;
}
.social-icons li a {
  color: #eee;
  text-decoration: none;
  font-size: 20px;
  padding: 10px 15px;
  text-align: center;
  transition: all 0.4s ease-in;
  
}
.social-icons li a:hover {
  background: #FFAB36;
  color: #fff;
}

/* media 960 */
@media ( max-width: 980px ) {
  .divider .divider-wrapper {
    margin-bottom: 20px;
  }
  #about .about-des {
    padding-bottom: 40px;
  }
  #team .team-wrapper {
    margin-bottom: 40px;
  }
  #contact h3 {
    padding-top: 20px;
  }
  #contact .btn {
    margin-bottom: 20px;
  }
  footer h3 {
    padding-top: 30px;
  }
}





/*modulo consulta*/

/* about section pagina nosotros  */
#consulta-header {
	background-color:#a86609de;
   /*background-image:url(../images/bg.png);*/
	color:#FFF;
  
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 60px;
}
#about {
  padding-top: 60px;
}
#consulta.container {
  background: #FFF;
}
#about .col-md-6 {
  padding: 0;
  margin: 0;
}
#about .about-des {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 20px;
   padding-bottom: 20px;
}
#about .btn {
  margin-top: 30px;
}


/*codigo de color en nuestros cursos index*/


.nuestros{
	color:#2e855f;
}

.btnuestro{

background:#080808;
    border: 2px solid #fff;
    border-radius: 0px;
    box-shadow: none;
    color: #ffff;
    padding: 12px 18px;
    font-size: 13px;
    font-weight: bold;
    transition: all 0.4s ease-in;
	margin-top: 30px;
}



/* css de la tabla  pra que cuadre en la pagina durante la busqueda del certificado*/

/*el scoll  tabla para poder manejarlo en celular */
.table-container
{

    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
    
}


/*boton de agregar mas cursos para consulta*/
.btnmas{


  
   color:#000;
    
	
}
